.ticker-bar {
  width: 100%;
  background: #111;
  overflow: hidden;
  line-height: 0;
}
.main-header {
  width: 100%;
  background: #fff;
}
.main-header .header-container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 15px;
}
.main-header .header-logo img{
  max-width: 120px;
}
.main-header .header-buttons {
  display: flex;
  align-items: center;
  gap: 8px;
}
/* .main-header .btn-apply {
  background: #BE0008;
  border-radius: 4px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: .3px;
  padding: 24px 50px;
  text-decoration: none;
  transition: background .2s;
  white-space: nowrap;
} */
.main-header .btn-apply:hover { background: #023864; }
}
.main-header .btn-expert {
    /* background: #023864; */
    border-radius: 4px;
    color: #023864;
    /* font-size: 13px; */
    line-height: 1.5;
    /* padding: 9px 16px; */
    text-align: center;
    text-decoration: none;
    transition: background .2s;
    white-space: nowrap;
}
.main-header .btn-expert .expert-title {
  display: block;
  font-family: Poppins , sans-serif;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
}
.main-header .btn-expert .expert-phone {
     align-items: center;
    display: flex;
    font-family: Poppins, sans-serif;
    font-size: 33px;
    font-weight: 900;
    gap: 10px;
    justify-content: center;
  color:#023864;
}
@media (max-width: 900px) {
/*   .main-header .btn-apply {
            padding: 17px 25px;
    font-size: 13px;
  } */
  .main-header .btn-expert .expert-title { font-size: 20px; }
  .main-header .btn-expert .expert-phone { font-size: 20px; }
}
@media (max-width: 600px) {
  .main-header .header-container {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    padding: 12px 15px;
    gap: 10px;
  }
  .main-header .header-logo {
    flex: 0 0 100%;
    display: flex;
    justify-content: center;
  }

  .main-header .header-logo img {
    max-width: 100px;
  }

  .main-header .header-buttons {
    flex: 0 0 100%;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
  }

  .main-header .btn-apply {
        font-size: 13px;
        padding: 17px 22px;
  }

  .main-header .btn-expert {
    padding: 9px 14px;
  }

  .main-header .btn-expert .expert-title { font-size: 12px; }
  .main-header .btn-expert .expert-phone { font-size: 11px; gap: 4px; }
}

@media (max-width: 380px) {
  .main-header .header-buttons {
    flex-direction: column;
    width: 100%;
  }
  .main-header .btn-apply,.main-header .btn-expert {
    width: 100%;
    text-align: center;
  }
}